<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="98">
    <author>BM Modding, PommFritz, nukudoxx, Bembelpower, JensJupp, TimoAgrarSH, mbtrac4bis6zylinder, DeNize [Col. Fix by Andre P.]</author>
    <version>1.2.0.1</version>
    <title>
        <en>MB Trac 1000-1800</en>
        <de>MB Trac 1000-1800</de>
    </title>
    <description>
        <en>MB Trac 1000-1800</en>
        <de>MB Trac 1000-1800</de>
    </description>
    <iconFilename>store/icon_MBTrac.dds</iconFilename>
    <multiplayer supported="true"/>
	
    <l10n>
		<text name="designConfiguration">
			<de>RUL</de>
			<en>Beacon</en>
	    </text>
		<text name="designConfiguration2">
			<de>Extra-Lichter</de>
			<en>Extra-Lights</en>
	    </text>
		<text name="designConfiguration3">
			<de>Luftfilter</de>
			<en>Airfilter</en>
	    </text>
		<text name="designConfiguration4">
			<de>Spiegel</de>
			<en>Mirror</en>
	    </text>
		<text name="designConfiguration5">
			<de>Auspuff</de>
			<en>Exhaust</en>
	    </text>
		<text name="designConfiguration6">
			<de>Forstkäfig</de>
			<en>Forestcage</en>
	    </text>
		<text name="designConfiguration7">
			<de>Zusatzlicht</de>
			<en>Extra-Light</en>
	    </text>
		<text name="RUL_Left_Back">
			<de>RUL Hinten-Links</de>
			<en>Beacon Back-Left</en>
	    </text>
		<text name="RUL_Both_Back">
			<de>RUL Beide Hinten</de>
			<en>Beacon Both Back</en>
	    </text>
		<text name="RUL_Both_Front">
			<de>RUL Beide Vorne</de>
			<en>Beacon Both Front</en>
	    </text>
		<text name="High">
			<de>Hoher Luftfilter</de>
			<en>High Airfilter</en>
	    </text>
		<text name="Low">
			<de>Tiefer Luftfilter</de>
			<en>Low Airfilter</en>
	    </text>
		<text name="Teppich">
			<de>Teppich</de>
			<en>Carpet</en>
	    </text>
		<text name="Standard_Mirror">
			<de>Standard Spiegel</de>
			<en>Standard Mirror</en>
	    </text>
		<text name="Telescopic_Mirror">
			<de>Teleskop-Spiegel</de>
			<en>Telescopig Mirror</en>
	    </text>
		<text name="AC">
			<de>Klimaanlage</de>
			<en>Airconditioning</en>
	    </text>
		<text name="noForest">
			<de>kein Forstkäfig</de>
			<en>no Forestrycage</en>
	    </text>
		<text name="Forest">
			<de>mit Forstkäfig</de>
			<en>with Forestrycage</en>
	    </text>
		<text name="None">
			<de>Nichts</de>
			<en>None</en>
	    </text>
		<text name="with_Extra-Lights">
			<de>Mit Zusatzlichtern</de>
			<en>with Extra-Lights</en>
	    </text>
		<text name="with_Top_Lights">
			<de>Mit Dachleuchten</de>
			<en>with Top-Lights</en>
	    </text>
		<text name="All">
			<de>Alles</de>
			<en>All</en>
	    </text>
		<text name="Michelin">
			<de>Michelinfigur</de>
			<en>Michelin-Figurine</en>
	    </text>
		<text name="Pflegebereifungsfarbe">
			<de>Pflegebereifungsfarbe</de>
			<en>Narrow Wheels Color</en>
	    </text>
		<text name="Hecklader">
			<de>Quicke Hecklader</de>
			<en>Quicke Rearloader</en>
	    </text>
		<text name="Hecklader2">
			<de>Hauer Hecklader</de>
			<en>Hauer Rearloader</en>
	    </text>
		<text name="WarnSign">
			<de>Warnaufkleber</de>
			<en>Warning Stickers</en>
	    </text>
		<text name="Extinguisher">
			<de>Feuerlöscher</de>
			<en>Fire Extinguisher</en>
	    </text>
		<text name="Tools">
			<de>Werkzeugkasten</de>
			<en>Toolbox</en>
	    </text>
		<text name="WaTo">
			<de>Warnaufkleber + Werkzeug</de>
			<en>Warning Stickers + Tools</en>
	    </text>
		<text name="WaEx">
			<de>Warnaufkleber + Feuerlöscher</de>
			<en>Warning Stickers + Extinguisher</en>
	    </text>
		<text name="ExTo">
			<de>Feuerlöscher + Werkzeug</de>
			<en>Extinguisher + Tools</en>
	    </text>
		<text name="Hufeisen">
			<de>Hufeisen</de>
			<en>Horseshoe</en>
	    </text>
		<text name="Coolbox">
			<de>Kühlbox</de>
			<en>Coolbox</en>
	    </text>
		<text name="HuCo">
			<de>Hufeisen + Kühlbox</de>
			<en>Horseshoe + Coolbox</en>
	    </text>
		<text name="HuSn">
			<de>Hufeisen + Snacks</de>
			<en>Horseshoe + Snacks</en>
	    </text>
		<text name="CoSn">
			<de>Kühlbox + Snacks</de>
			<en>Coolbox + Snacks</en>
	    </text>
		<text name="decorConfiguration">
			<de>Dekorationen (1)</de>
			<en>Decorations (1)</en>
	    </text>
		<text name="decorConfiguration2">
			<de>Dekorationen (2)</de>
			<en>Decorations (2)</en>
	    </text>
		<text name="decorConfiguration3">
			<de>Dekorationen (3)</de>
			<en>Decorations (3)</en>
	    </text>
		<text name="Color">
			<de>Gefärbt</de>
			<en>Colorized</en>
	    </text>
		<text name="Steel">
			<de>Stahl</de>
			<en>Steel</en>
	    </text>
		<text name="ACGP">
			<de>Klimaanlage + GPS</de>
			<en>Airconditioning + GPS</en>
	    </text>
		<text name="ACMI">
			<de>Klimaanlage + Michelinfigur</de>
			<en>AC + Michelin-Figurine</en>
	    </text>
		<text name="GPMI">
			<de>GPS + Michelinfigur</de>
			<en>GPS + Michelin-Figurine</en>
	    </text>
		<text name="ui_color_MERCEDES_BENZ_YELLOW">
            <de>Mercedes-Benz Gelb</de>
            <en>Mercedes-Benz Yellow</en>
        </text>
		<text name="ui_color_MERCEDES_BENZ_GREEN">
            <de>Mercedes-Benz Grün</de>
            <en>Mercedes-Benz Green</en>
        </text>
		<text name="ui_color_MERCEDES_BENZ_SD_SILVER">
            <de>Mercedes-Benz Silberdistel Silber</de>
            <en>Mercedes-Benz Silberdistel Silver</en>
        </text>
		<text name="ui_color_MERCEDES_BENZ_SD_GREEN">
            <de>Mercedes-Benz Silberdistel Grün</de>
            <en>Mercedes-Benz Silberdistel Green</en>
        </text>
		<text name="ui_color_MERCEDES_BENZ_BB_BLACK">
            <de>Mercedes-Benz Black Beauty Schwarz</de>
            <en>Mercedes-Benz Black Beauty Black</en>
        </text>
		<text name="ui_color_MERCEDES_BENZ_WHITE">
            <de>Mercedes-Benz Weiß</de>
            <en>Mercedes-Benz White</en>
        </text>
		<text name="ui_color_MERCEDES_BENZ_BLUE">
            <de>Mercedes-Benz Saftgrün</de>
            <en>Mercedes-Benz Blue-Green</en>
        </text>
		<text name="ui_color_MERCEDES_BENZ_DAMMANN">
            <de>Mercedes-Benz Family-Grün</de>
            <en>Mercedes-Benz Family-Green</en>
        </text>
		<text name="ui_color_MERCEDES_BENZ_STOTZ">
            <de>Mercedes-Benz Stotz</de>
            <en>Mercedes-Benz Stotz</en>
        </text>
		<text name="ui_color_MERCEDES_BENZ_WEINROT">
            <de>Mercedes-Benz Weinrot</de>
            <en>Mercedes-Benz Wine-Red</en>
        </text>
		<text name="ui_color_MERCEDES_BENZ_BUBBLUE">
            <de>Mercedes-Benz Blau</de>
            <en>Mercedes-Benz Blue</en>
        </text>
		<text name="ui_color_MERCEDES_BENZ_SILVER">
            <de>Mercedes-Benz Silber</de>
            <en>Mercedes-Benz Silver</en>
        </text>
		<text name="Spanngurte">
			<de>Spanngurte</de>
			<en>Tension Belts</en>
	    </text>
		<text name="Frontanbau">
			<de>Frontanbau</de>
			<en>Front Attachments</en>
	    </text>
		<text name="Frontgewichthalter">
			<de>Frontgewichthalter</de> 
			<en>Frontweight Holder</en>
		</text>
	</l10n>
	
    <brands>
        <brand name="MERCEDES" title="Mercedes"	image="store/brand_mb.dds"/>
    </brands>

	<materialTemplates>
		<template 	name="MERCEDES_BENZ_YELLOW"		title="$l10n_ui_color_MERCEDES_BENZ_YELLOW" 	usage="51" 	    colorScale="0.82 0.843 0.108"           parentTemplate="metalPainted"		clearCoatIntensity="0.5" clearCoatSmoothness="0.9"/>
		<template 	name="MERCEDES_BENZ_GREEN" 		title="$l10n_ui_color_MERCEDES_BENZ_GREEN"  	usage="51" 	    colorScale="0.07 0.087 0.045"           parentTemplate="metalPainted"		clearCoatIntensity="0.5" clearCoatSmoothness="0.9"/>
		<template 	name="MERCEDES_BENZ_SD_SILVER"	title="$l10n_ui_color_MERCEDES_BENZ_SD_SILVER"	usage="7" 	    colorScale="0.9 0.9 0.6"	            parentTemplate="silverRough"		clearCoatIntensity="0.5" clearCoatSmoothness="0.9"/>
		<template 	name="MERCEDES_BENZ_SD_GREEN" 	title="$l10n_ui_color_MERCEDES_BENZ_SD_GREEN"   usage="7" 	    colorScale="0.075 0.1 0.05"             parentTemplate="silverRough"		clearCoatIntensity="0.5" clearCoatSmoothness="0.9"/>
		<template 	name="MERCEDES_BENZ_BB_BLACK" 	title="$l10n_ui_color_MERCEDES_BENZ_BB_BLACK" 	usage="51" 	    colorScale="0.04 0.04 0.04"             parentTemplate="metalPainted"		clearCoatIntensity="0.5" clearCoatSmoothness="0.9"/>
		<template 	name="MERCEDES_BENZ_WHITE" 		title="$l10n_ui_color_MERCEDES_BENZ_WHITE" 		usage="51" 	    colorScale="0.9 0.9 0.9"          	  	parentTemplate="metalPainted"		clearCoatIntensity="0.5" clearCoatSmoothness="0.9"/>
		<template 	name="MERCEDES_BENZ_BLUE" 		title="$l10n_ui_color_MERCEDES_BENZ_BLUE" 		usage="51" 	    colorScale="0.2 0.5 0.4"          	  	parentTemplate="metalPainted"		clearCoatIntensity="0.5" clearCoatSmoothness="0.9"/>
		<template 	name="MERCEDES_BENZ_DAMMANN" 	title="$l10n_ui_color_MERCEDES_BENZ_DAMMANN" 	usage="51" 	    colorScale="0.0684 0.4759 0.0411"       parentTemplate="metalPainted"		clearCoatIntensity="0.5" clearCoatSmoothness="0.9"/>
		<template 	name="MERCEDES_BENZ_STOTZ"	 	title="$l10n_ui_color_MERCEDES_BENZ_STOTZ" 		usage="51" 	    colorScale="0.9 0.7 0.4"          		parentTemplate="metalPainted"		clearCoatIntensity="0.5" clearCoatSmoothness="0.9"/>
		<template 	name="MERCEDES_BENZ_WEINROT"	title="$l10n_ui_color_MERCEDES_BENZ_WEINROT" 	usage="7" 	    colorScale="0.8 0 0"          			parentTemplate="silverRough"		clearCoatIntensity="0.5" clearCoatSmoothness="0.9"/>
		<template 	name="MERCEDES_BENZ_BUBBLUE" 	title="$l10n_ui_color_MERCEDES_BENZ_BUBBLUE" 	usage="51" 	    colorScale="0.01 0.03 0.12"          	parentTemplate="metalPainted"		clearCoatIntensity="0.5" clearCoatSmoothness="0.9"/>
		<template 	name="MERCEDES_BENZ_SILVER" 	title="$l10n_ui_color_MERCEDES_BENZ_SILVER" 	usage="7" 	    colorScale="0.8 0.8 0.8"        	  	parentTemplate="silverRough"		clearCoatIntensity="0.5" clearCoatSmoothness="0.9"/>
	</materialTemplates>
	
    <storeItems>
        <storeItem xmlFilename="MBTrac.xml" rootNode="vehicle"/>
		
		<storeItem xmlFilename="q7M.xml"/>
		
		<storeItem xmlFilename="Plattform.xml"/>
		<storeItem xmlFilename="Betongewicht.xml"/>
		<storeItem xmlFilename="Trailer.xml"/>
		
		<storeItem xmlFilename="weight/w1800.xml"/>
    </storeItems>

</modDesc>
